## omlib-modelica-noise-1.0-beta.1 20170720

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_Noise 1.0 Beta.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
