## omlib-modelica-noise-1.0-beta.1 20150907-183612~git~master

=== debian/changelog ===
omlib-modelica-noise-1.0-beta.1 (20150907-183612~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 07 Sep 2015 19:03:11 +0200
